MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000229SoldatGUIpublic2012-06-19 05:492015-01-15 16:07
ReporterBistoufly 
Assigned Toskoskav 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.8 
Summary0000229: Allow tab key to cycle through player names in the in-game chat.
DescriptionIn mIRC, if there are several players whose nicks begin with the same character/letter, you can cycle through them using the tab key.
in Soldat using tab will only write the first nick. With no possibility to cycle through the other(s).
Would be nice if Soldat could work like mIRC in that regard.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001556)
Shoozza (administrator)
2012-06-23 14:00

In addition to that nick completion only works at the beginning of the line.
(0002387)
ExHunter (developer)
2015-01-15 16:07

Skoskav implemented this in 1.6.8

- Issue History
Date Modified Username Field Change
2012-06-19 05:49 Bistoufly New Issue
2012-06-23 14:00 Shoozza Note Added: 0001556
2012-06-23 14:00 Shoozza Status new => confirmed
2015-01-15 16:06 ExHunter Assigned To => skoskav
2015-01-15 16:06 ExHunter Status confirmed => assigned
2015-01-15 16:07 ExHunter Note Added: 0002387
2015-01-15 16:07 ExHunter Status assigned => closed
2015-01-15 16:07 ExHunter Resolution open => fixed
2015-01-15 16:07 ExHunter Fixed in Version => 1.6.8


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker